/* Class = "NSTextFieldCell"; title = "Comic Life 2"; ObjectID = "8"; */
"Comic Life 2" = "Comic Life 2";

/* Class = "NSTextFieldCell"; title = "version"; ObjectID = "10"; */
"version" = "versión";

/* Class = "NSTextFieldCell"; title = "Unregistered"; ObjectID = "12"; */
"Unregistered" = "Sin registrar";

/* Class = "NSTextFieldCell"; title = "Copyright © 2005-2010 plasq LLC. All rights reserved. plasq and the plasq logo are trademarks of plasq LLC. Comic Life is a trademark of plasq LLC."; ObjectID = "16"; */
"Copyright © 2005-2011 plasq LLC. All rights reserved. plasq and the plasq logo are trademarks of plasq LLC. Comic Life is a trademark of plasq LLC." = "Copyright © 2005-2011 plasq LLC. Reservados todos los derechos. plasq y el logotipo de plasq son marcas comerciales de plasq LLC. Comic Life es una marca comercial de plasq LLC.";

/* Class = "NSTextFieldCell"; title = "version"; ObjectID = "19"; */
"version" = "versión";

/* Class = "NSButtonCell"; title = "Acknowledgements"; ObjectID = "21"; */
"Acknowledgements" = "Reconocimientos";

/* Class = "NSButtonCell"; title = "License Agreement"; ObjectID = "23"; */
"License Agreement" = "Contrato de licencia";

/* Class = "NSBox"; title = "Box"; ObjectID = "31"; */
"Box" = "Box";

